FORMULA_SUM(1)

NAME
formula_sum - parse and print the chemical formula sum as described in the CIF _chemical_formula_sum data item.

SYNOPSIS
formula_sum sum.lst

formula_sum sum1.lst sum*.lst

DESCRIPTION
Parse and print the chemical formula sum as described in the CIF _chemical_formula_sum data item.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report formula_sum bugs using e-mail: cod-bugs@ibt.lt